# Введение в 1-е послание Петра

## Часть 1: Общая информация

#### Структура 1-го послания Петра

  1. Введение (1:1-2)
  2. Пётр прославляет Бога за спасение (1:3-2:10)
  3. Благочестивый образ жизни (2:11-4:11)
  4. Апостол ободряет верующих и говорит им стойко переносить страдания (4:12-5:11)
  5. Заключение (5:12-14)

#### Кто является автором 1-го послания Петра?

Автором этого послания является апостол Пётр. Апостол адресовал его христианам, рассеянным по Малой Азии.

#### Какова цель написания данного послания?

Пётр написал это письмо с целью напомнить верующим, "что это истинная Божья благодать, в которой вы стоите" (5:12). Он призвал христиан не переставать повиноваться Богу даже во времена скорбей и страданий. Апостол напомнил верующим о скором возвращении Христа и повелел им повиноваться любым человеческим властям.

#### Как перевести название данной книги?

Вы можете оставить первоначальное название: "1 Петра", "Первое Петра" - или же уточнить: "Первое послание Петра", "Первое послание святого апостола Петра" (см. [[rc://en/ta/man/translate/translate-names]]).

## Часть 2: Религиозный и культурный контекст послания

#### Как римляне относились к христианству?

Возможно, Пётр находился в Риме в момент написания своего послания. Он даёт этой столице символическое название - "Вавилон" (5:13), поскольку данное послание создавалось в период жестоких преследований христиан Римом.

## Часть 3: Трудности перевода

#### Единственное и множественное число для личных местоимений первого ("я" - "мы") и второго ("ты" - "вы") лица

Когда в послании употребляется местоимение "я", то речь, как правило, идёт о Петре, за исключением двух стихов: [1 Петра 1:16](../01/16.md) и [1 Петра 2:6](../02/06.md). Если автор использует местоимение "мы", он имеет в виду себя и своих читателей, если "вы" - только свою аудиторию (см. [[rc://en/ta/man/translate/figs-you]]).

#### Какие текстовые расхождения существуют в этом послании?

  * "Очистив ваши души через Духа послушание истине для непритворного братолюбия. Любите друг друга ревностно, от чистого сердца" (1:22) - такой перевод дан в английских ULB, UDB, в русских ОДБ, ОСБ, а также во многих других современных версиях. В более ранних переводах этот стих звучит так: "Вы очистили свои души через послушание истине, благодаря Святому Духу, для искренней братской любви. Итак, любите друг друга ревностно, от всего сердца".

Если в вашем регионе есть какой-либо перевод Библии, вы можете воспользоваться им при переводе данного стиха. В противном же случае, вы можете руководствоваться вышеприведённым вариантом.

(см. [[rc://en/ta/man/translate/translate-textvariants]])